/* ---------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------- MNL Text styles by Folder IT ----- */
/* ---------------------------------------------------------------------------------------------- */

.mnl-txt { font-size: 20px !important; }
.mnl-txt-hx  { font-size: 32px !important; }
.mnl-txt-h0  { font-size: 28px !important; }
.mnl-txt-h1  { font-size: 25px !important; }
.mnl-txt-h2  { font-size: 22px !important; }
.mnl-txt-h3  { font-size: 20px !important; }
.mnl-txt-h3d { font-size: 18px !important; }
.mnl-txt-h4u { font-size: 18px !important; }
.mnl-txt-h4  { font-size: 16px !important; }
.mnl-txt-h4d { font-size: 14px !important; }
.mnl-txt-h5u { font-size: 14px !important; }
.mnl-txt-h5  { font-size: 13px !important; }
.mnl-txt-h6  { font-size: 12px !important; }

@media only screen and (min-width:536px) and (max-width:767px){
    .mnl-txt { font-size: 18px !important; }
    .mnl-txt-hx  { font-size: 28px !important; }
    .mnl-txt-h0  { font-size: 25px !important; }
    .mnl-txt-h1  { font-size: 22px !important; }
    .mnl-txt-h2  { font-size: 20px !important; }
    .mnl-txt-h3  { font-size: 18px !important; }
    .mnl-txt-h3d { font-size: 16px !important; }
    .mnl-txt-h4u { font-size: 16px !important; }
    .mnl-txt-h4  { font-size: 15px !important; }
    .mnl-txt-h4d { font-size: 13px !important; }
    .mnl-txt-h5u { font-size: 13px !important; }
    .mnl-txt-h5  { font-size: 12px !important; }
    .mnl-txt-h6  { font-size: 11px !important; }
}
@media only screen and (max-width:535px){
    .mnl-txt { font-size: 16px !important; }
    .mnl-txt-hx  { font-size: 25px !important; }
    .mnl-txt-h0  { font-size: 22px !important; }
    .mnl-txt-h1  { font-size: 20px !important; }
    .mnl-txt-h2  { font-size: 18px !important; }
    .mnl-txt-h3  { font-size: 16px !important; }
    .mnl-txt-h3d { font-size: 15px !important; }
    .mnl-txt-h4u { font-size: 15px !important; }
    .mnl-txt-h4  { font-size: 14px !important; }
    .mnl-txt-h4d { font-size: 13px !important; }
    .mnl-txt-h5u { font-size: 13px !important; }
    .mnl-txt-h5  { font-size: 12px !important; }
    .mnl-txt-h6  { font-size: 11px !important; }
} 


.mnl-txt-light { font-weight: 300 !important; }
.mnl-txt-normal{ font-weight: 400 !important; }
.mnl-txt-medium{ font-weight: 500 !important; }
.mnl-txt-bold  { font-weight: 700 !important; }

.mnl-txt-italic { font-style: italic !important; }

.mnl-txt-left {   text-align: left !important; }
.mnl-txt-right {  text-align: right !important; }
.mnl-txt-center { text-align: center !important; }
.mnl-txt-justify { text-align: justify !important; }

.mnl-lh-n1{ line-height: 1.0em !important; }
.mnl-lh-n2{ line-height: 1.2em !important; }
.mnl-lh-n3{ line-height: 1.4em !important; }
.mnl-lh-n4{ line-height: 1.6em !important; }
.mnl-lh-n5{ line-height: 1.8em !important; }

.mnl-ff-all { font-family: 'Quicksand', 'Nunito Sans', sans-serif !important; }
.mnl-ff-read { font-family: sans-serif !important; }
.mnl-ff-roboto { font-family: 'Roboto', sans-serif !important; }

.mnl-lower { text-transform: lowercase !important; }
.mnl-upper { text-transform: uppercase !important; }
.mnl-capitalize { text-transform: capitalize !important; }

.mnl-txt-long { overflow: hidden !important; }

.mnl-txt-expanded { letter-spacing: 2px !important; }

.mnl-txt-dn { text-decoration: none !important; }
.mnl-txt-gt { font-size: 60px; }
.mnl-txt-collapsed { letter-spacing: -1px !important; }

.mnl-ws-nowrap { white-space: nowrap !important; }
